Bug 81447 - Czech translation not distributed and not updated at i18n.redhat.com
Summary: Czech translation not distributed and not updated at i18n.redhat.com
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: hwbrowser   
(Show other bugs)
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-09 16:29 UTC by Miloslav Trmac
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 14:41:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-01-09 16:29:05 UTC
Hello,
hwbrowser is not distributed with Czech (cs) translation, although
it is present at elvis.redhat.com CVS. Also, when hwbrowser strings
are updated, the cs.po file is not updated, making the i18n.redhat.com/i18n
page useless for checking files to update.

Possible cause is that cs is missing from ALL_LINGUAS in 
hwbrowser/configure.in .

Thanks

Comment 1 Brent Fox 2003-01-13 07:13:22 UTC
Oops.  Should be fixed in hwbrowser-0.8-2.  QA, please verify.

Comment 2 Jay Turner 2003-01-14 14:41:32 UTC
Fix confirmed with hwbrowser-0.8-2.


Note You need to log in before you can comment on or make changes to this bug.